@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: url(../images/bg.jpg) repeat-x top center;
	font-family: "myriad pro", Arial, Helvetica, sans-serif;
	color: #5b5b5b;
}

a {
	color: #5b5b5b;
}

p {
	margin: 0;
	padding: 0;
}

h2 {
	border-bottom: 1px solid #fdc928;
}

h3 {
	margin: 0;
}

h4 {
	margin: 1.2em 0 0.6em;
	color: #cc1b2c;
	font-size: 1.2em;
}

.timetable-d select {
    padding:3px;
    margin-bottom: 5px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    color:#888;
    border:solid 3px #00b0ed;
    outline:none;
    display: inline-block;
    -webkit-appearance: menulist;
    -moz-appearance:menulist;
    appearance: menulist;
    cursor:pointer;
	width: 100%;
	font-family: "myriad pro",Arial,Helvetica,sans-serif;
	font-size: 1em;
}

input.formtext {
	padding:3px;
    margin: 0;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    color:#888;
    border:solid 3px #00b0ed;
    outline:none;
    display: inline-block;
}

input.formradio{
    border: 3px solid #00b0ed !important;
}

input.formsubmit{
    background: #00b0ed;
	cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
	padding:5px 25px; /*add some padding to the inside of the button*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color:#ffffff;
	font-size:1.1em;
	margin-top: 15px;
}


/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
/*
label { position:relative}
label:after {
    content:'<>';
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
    color: #00b0ed;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
*/

.container {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

.left {
	float: left;
	width: 322px;
}

.newstop {
	height: 23px;
	background: url(../images/red-white.png) no-repeat top center;
}

.news {
	width: 292px;
	background: #ffffff;
	border: solid #cc1b2c 15px;
}

.newsblock {
	margin: 15px 10px 10px;
	border-bottom: dashed #cc1b2c 2px;
}

.calendar {
	background: url(../images/calendar.png) no-repeat;
	width: 42px;
	color: #ffffff;
	text-align:center;
	float: left;
	padding: 12px 3px 2px 2px;
	font-size: 2em;
	font-weight: bold;
	font-style: italic;
	height: 60px;
	margin-bottom: 10px;
}

.calendar-month {
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	padding: 1px 5px;
	line-height: 20px;
	height: 20px;
}

.calendar-text {
	float: left;
	font-size: 1.2em;
	padding: 5px 0 0 10px;
	width: 215px;
	line-height: 1.3em;
}

.calendar a{
	text-decoration: none;
}

.calendar-text a{
	text-decoration: none;
}

.timetable {
	background: #00b0ed;
	width: 292px;
	padding: 15px;
	margin-top:5px;
	color: #ffffff;
	font-size: 1.2em;
	line-height: 1.2em;
}

.timetable img{ 
	float: left;
	margin-right: 15px;
}

.timetable-d {
	background: #c8ebfb;
	padding: 10px 10px 0 10px;
}


.timetable-d p{
	padding-bottom: 5px;
}

.right {
	float: left;
	width: 678px;
}

.clear {
	clear:both;
}

.menu {
	height: 60px;
	line-height: 60px;
	color: #ffffff;
	font-weight: lighter;
	font-size: 18px;
	text-align: center;
	background: #075C33;
	list-style: none;
}

.menu a {
	color: #ffffff;
	text-decoration: none;
}

.menu ul {
	margin: 0;
	list-style: none;
	position: relative;
	display: inline-table;
	padding: 0;
}

.menu ul ul {
	display: none;
	list-style: none;
}

.menu ul li:hover > ul {
		display: block;
}

.menu ul li {
	float: left;
	list-style: none;
	padding: 0 15px;
	border-right: 1px solid #6b6b6b;
}

.menu ul li:hover {
		background: #0f864d;
	}

.menu ul li:hover a {
			color: #fff;
		}
	
.menu ul li a {
		display: block; 
	}

.menu ul ul {
	background: #075C33; 
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 100%;
	margin-left: -18px;
}
	.menu ul ul li {
		float: none; 
		border-top: 1px solid #6b6b6b;
		border-bottom: 1px solid #6b6b6b;
		position: relative;
		line-height:30px;
		padding:20px 10px;
	}
		.menu ul ul li a {
			color: #fff;
		}	
			.menu ul ul li a:hover {
				background: #0f864d;
			}


.logo {
	/*margin-top: 40px;*/
	display: inline-block;
}

#textline {
	text-align: center;
	font-weight: lighter;
	font-size: 1.2em;
	display: inline-block;
	width: 100%;
}

.content {
	padding-left: 20px;
	padding-top: 20px;
}

.ie8 .content {
	padding-top: 0;
	padding-left: 20px;
	margin-top: -520px;
}

.ie7 .content {
	padding-top: 0;
	padding-left: 20px;
	margin-top: -520px;
}

.content a{
	color: #5b5b5b;
}

.footer {
	width: 100%;
	margin-top:20px;
}

.time {
	width: 322px;
	background: #075c33;
	float: left;
	color: #ffffff;
	font-weight: lighter !important;
	line-height: 4.2em;
	padding: 5px 0;
	text-align:center;
	font-size: 1.2em;
}

.copyright {
	width: 678px;
	float: left;
	background: #fdc928;
	font-weight: lighter;
	line-height: 1.5em;
	padding: 10px 0;
	text-align: center;
	color: #000000;
}

.copyright a{
	color: #000000;
	text-decoration: none;
}

.planner {
	background: #C8EBFB;
	padding: 0 10px 30px 10px;
	line-height: 1.5em;
}

.formdate {
	background: url(../images/calendar-icon.png) no-repeat right top;
	width: 100%;
	padding-bottom: 5px;
}

.formtime {
	background: url(../images/clock.png) no-repeat right top;
	width: 100%;
}

.home-box {
	float: left;
	width: 320px;
}

.home-box-left {
	float: left;
	width: 320px;
	margin-right: 15px;
}

.home-box-1 {
	background: #fdc928;
	color: #075c33;
	font-weight: bold;
	padding: 3px 0 0 10px;
	font-size: 1.3em;
}

.home-box-2 {
	height: 115px;
	margin: 5px 0;
}

.home-box-3 {
	background: #e7e8e9;
	font-size: 1.1em;
	font-weight: lighter;
	height: 160px;
	line-height: 1.3em;
	margin-bottom: 0.6em;
	padding-left: 1em;
	padding-top: 0.5em;
}

.home-box-3 a{
	text-decoration: none;
}

.left-mobile {
	display: none;
}

.menu-mobile {
	display: none;
}

TR.table_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1F6CB6;
	font-weight: bold;
	border:1px #cccccc;
	margin:5px;
	background-image: url(images/table_head.gif);
}

TR.table_h1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	border:1px #FFFFFF;
	margin:5px;
	background: #2c78bf;
}

TR.table_h1_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	border:1px #FFFFFF;
	margin:5px;
	background: #fad620;
}

td {
	padding: 15px;
}

table.news-table td, table.news-table th{ 
	border:#999 solid 1px;
	padding:5px;
}

td.center-text{text-align:center;}

.schools li .last-update {
	font-style:italic;
	color:#999;
	font-size:0.9em;
}

.schools li:hover .last-update {
	color:#990000;
}

ul li {
	list-style: disc outside;
}

ol.numeric {
	padding-left: 20px;
}

ol.numeric li {
	list-style: decimal outside;
}
ol.numeric li ul {
	padding-left: 20px;
	padding-top: 10px;
}
ol.numeric li ul li {
	list-style: circle outside;
}

ol.roman {
	padding-left:20px;
}

ol.roman li {
	list-style: lower-roman outside;
}

.highlight {
	background: #FFF8D9;
}

.guide-box { width:200px; height:auto; min-height:260px; padding:0px; margin: 5px; float:left; display:inline; text-align: center; border:solid 1px #cccccc; }
.guide-text { border-top:solid 1px #cccccc; padding:10px; text-align:left; font-size: 0.9em; }
.guide-box img { margin:10px 0px; border:solid 1px #cccccc; }
.guide-text img { margin:0px; border:none; }

.left-text {
	text-align: left;
}

#zoomify-m {
	display: none;
}

.clear-r {
	clear: right;
	display: block;
}

.alpha-link {
	margin-right: 0.1em;
}

#alpha-list-box {
	margin-bottom: 0.3em;
}

#alpha-list-box a{
	color:#cc1b2c;
}

.stoptable {
	
}

.stoptable th{
	cursor: pointer;
}

.stoptable tr {
	background: #C8EBFB;
}

.stoptable tr td{
	padding: 5px 10px;
}

.charter-request td{
	padding: 5px;
}

.rmm {
	display: none;
}

.driver-training {
    transition:0.25s;
}

.driver-training:hover {
    opacity: 0.7;
    transition:0.25s;
}

#twitter-widget-0 {
    margin-top:16px !important;
    border-top: 1px solid rgba(15,70,100,.12) !important;
}

/*-------------------------------------------------------------------------mobile--------------------------------------------------------------------------*/




@media only screen and (max-width: 767px) {
	

body {
	background: none;
}

.logo iframe{
		display:none;	
	}

.container {
	width: 100%;
	margin: 0;
	padding: 0;
}


.left {
	display: none;
}


.left-mobile {
	display: inherit;
	width: 100%;
}

.menu {
	display: none;
}

.menu-mobile {
	display: inherit;
	background: #075c33;
	padding: 6px;
	color: #ffffff;
}

.menu-mobile a{
	color: #ffffff;
	text-decoration: none;
}

.menu-mobile select {
    padding:3px;
    margin-bottom: 5px;
	background: #075c33;
    color:#ffffff;
    border:0;
    outline:none;
    display: inline-block;
    -webkit-appearance: menulist;
    -moz-appearance:menulist;
    appearance: menulist;
    cursor:pointer;
	width: 100%;
	font-size: 1em;
}

.right {
	width: 100%;
}

.logo { 
	margin-top: 5px;

}

.textline {
	width: 100%;
}

.time {
	display: none;
}

.footer {
	width: 100%;
}

.copyright {
	width: 100%;
	font-size: 0.7em;
}

.timetable {
 	width: auto;
}

.home-box-3 {
	padding: 0.5em 0.5em 0.5em 1em;
	height: auto;
}

.content {
	padding: 10px;
}

#myContainer {
	display: none;
}

#zoomify-m {
	display: inherit;
}

.newstop-m {
	height: 23px;
	background: url(../images/red-white.png) repeat-x top center;
	width: 100%;
}

.news-m {
	
	background: #ffffff;
	border: solid #cc1b2c 15px;
	background: url(../images/latestnews.jpg) no-repeat top center;
}

.tophalf {
	height: auto;
}

.places {
	float: none;
}

.buy {
	float: none;
}

.logo iframe {
    	position: absolute;
    	top:0;
    	left: 0;
    	width: 100%;
    	height: 100%;
	}
	
.logo {
		position: relative;
    	padding: 30px 10px 60px;
    	height: 0;
    	overflow: hidden;
		width: 94%;
	}
.logo iframe{display:none;}

img.mobile-logo{width:94%; }
	
}

@media only screen and (min-width: 767px){
	.mobile-logo{
		display:none;	
	}
}
